/*** Layout Anpassungen by webunvierse.ch ***/


#tm-sidebar .uk-panel {border: 2px #f5f5f5 solid; padding: 20px 20px;}

.unikurse article div img {height: 280px; width: 450px; object-fit: cover;}
.unikurse article div img {max-width: 450px;}

.unikurse h2.uk-article-title {color: #222; font-size: 24px;}

.unikurse div.uk-text-center {text-align: left; float: left; margin-right: 20px;}
.unikurse .field-label {font-weight: bold; width: 80px; float: left;}


#tm-sidebar .uk-panel {border: 2px #f5f5f5 solid; padding: 20px 20px;}

div.contentpane div.page-header {border: none; margin-bottom: 0; padding-bottom: 0;}

.uk-article {border-bottom: 2px solid #269ac2;}



/*** EVENT BOOKING ***/

h2 .eb-event-title {color: #000;}

.eb-container h2, h1.eb-page-heading {margin-bottom: 20px !important;}
.uninomargin {margin-left: 0; padding-left: 0; padding-bottom: 20px; float: left; width: 100%;}

.eb-taskbar .uk-button-primary {background: #269ac2; color: #fff;}
.eb-taskbar .uk-button-primary:hover {background: #1C6E8A; color: #fff;}

#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {border: none;}
#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {border: none; background: transparent;}

.eb-events-timeline .eb-taskbar {border-bottom: 2px solid #269ac2;}

.up-event-item a span {white-space: nowrap; overflow: hidden; width: 98%; display: block; text-overflow: ellipsis; -moz-text-overflow: ellipsis;}

.eb-event-information .uk-button-primary {background: none;}
.eb-event-price-container {float: inherit;}
.eb-event-price-container .eb-individual-price {color: #000000; padding: 10px 0;}
.eb-individual-price {font-size: 16px;}

.up-event-item img.eb-event-thumb {padding-bottom: 5px;}
img.eb-thumb-left {max-width: 540px;}


@media  (max-width: 800px) {
  img.eb-thumb-left, .unikurse article div img {
   max-width: 90%;
	  margin-bottom: 20px;
  }
}